## pedometerhomewidget 0.1-1

=== debian/changelog ===
pedometerhomewidget (0.1-1) stable; urgency=low

  * no changelog

 -- Andrei Mirestean <andrei.mirestean@gmail.com>  Tue, 02 Feb 2010 02:01:29 +0000
