=== debian/control ===
Source: pedometerhomewidget
Section: user/desktop
Priority: extra
Maintainer: Andrei Mirestean <andrei.mirestean@gmail.com>
Build-Depends: debhelper (>= 5)
Standards-Version: 3.7.2

Package: pedometerhomewidget
Architecture: all
Depends: python2.5, python2.5-gtk2, python2.5-gobject, python-hildondesktop, python-hildon, python-cairo, hildon-desktop-python-loader
Description: Count the number of steps you've made using the N900's accelerometer
XSBC-Bugtracker: XSBC-Bugtracker: https://garage.maemo.org/tracker/?group_id=1272
XB-Maemo-Icon-26:
 iVBORw0KGgoAAAANSUhEUgAAADAAAAAwCAYAAABXAvmHAAAAAXNSR0IArs4c6QAAAAZiS0dEAP8A
 /wD/oL2nkwAAAAlwSFlzAAAPuwAAD7sBYE21tQAAAAd0SU1FB9oCAQ4MJ74sdoEAAAP6SURBVGje
 zZp/aE1hGMc/d3c008hvzRpN2ESxQsmvxP7xj0JJCYl/ZEREIoUi/DFCJlqJpfbfFCObLX/4MZLm
 R4zJyO8fsbvtzrbjj/ucvDvOObvnnl+eOt17z3nO+3y/7/u8z/u8z3vBvYwCCoECIMNCZ4A8nwgM
 S6LNPKAYqAG+AZ3AR6ASWAEMwiPZBsSBbqAdeA3MMujMA36IXlwAnbVorz9QBrQCms31CVjgFvxs
 aazb0PgrIEd0Jij3uw2fJYb2BgM3LNrUTNrRgBm9gUwHlgP7gGWGZ6UWxtqB9aJTZQPotsGdLlqA
 tCPxxg78XBkq9cUmYJo8P2FjYIfofLcBUwv0E72pSQI3I2EqWcB1ix5pkOGeZWH0p4waAtLMcAew
 W7F3KgUCWm8Eqk0a1b8Xid5RkwbLxPX0CNVgonMJiCj2qlIA3mMEImI0qjS62qCsEpmn6BUAJ8WH
 51t0yCLgAlBuET3OpDgCHRGJuWeAXAl3FcAhoC+wC9hjMHYc2C6TVZdcYJx8DldGoEXm0QvggQA0
 k+nAHQEVSSIC6no7AR6Z9HKFopwNbJBrtNwbAqwD7jnssQ/AEWC8yaJ3PokopN6vBPoAxEyUWizc
 YQfwUBYkzWHYM+o0AlsMi9g5mzbV38eATP3FEhNDMWCJkgZsdghYc0DolridLouB++J6MXHVn8Bb
 mexTjb2aCZw2GKiRZ0tlsfAKuJVLfFbcUw8qQ+VenqzsWb1NjDHASiWX2eojcDMSz1W3cCsbAwKv
 2uiSCe5apgUI3Hg9AfLdEmgOkYCmpCFJSZrh9xpgpIMFxUvR04IpenxPhcAqWUWDBo9iM0eyAMcE
 8iUVCFu6U3WhSZImhy3NstI7JjARGBgy+Ljs1DqdEogq7qOFAFy3eU3JAhwRyFRKFWFEn4hsfNZK
 IumYQLqTme+ih43SKqWYA8BkyYkcSboy87t87F19VOuAK0C9AI/Jxr89VQM6gd9Amw/A41IcKAUu
 +zG0OoE22U56Cb5O0oIPfgaGNMXoFw9X1HKpXLwPMqqtF1/0IqMcERRodSFrkq2bG+kCrkolOXAC
 T6Vy7DaPqQ9yEVEJvJWNtJdtBkoAKW+7WQ+i/Hs+EKgU8vfAItVJ3AiMDZPESw8iUUlImyIANrnY
 E+vv/LYp9PouURL1e7d1niaSO9DzRfa7rEzo790Mi8BwyY28ILE3DAJpJI5QvagPtZA4bwtcsoG7
 HpGo9mvDFLV59ktyoyKsT+CTlcHAY+BZkAQQo/2BObir1mUI+Fq/Uwkz2U3irwERl1ULjZClmNRL
 7l+Bhf9B0YyZ4lZ251fG87AYPQ+1Q5cMEmcIByX3b7Po9XfAYRInkr7JH5zs6oOA4ybbAAAAAElF
 TkSuQmCC
