## pedometerhomewidget 0.1.1-1

=== debian/changelog ===
pedometerhomewidget (0.1.1-1) stable; urgency=low

  fix hildon-home crash when closing the widget
  fix settings dialog bug

 -- Andrei Mirestean <andrei.mirestean@gmail.com>  Tue, 02 Feb 2010 20:53:43 +0000
