=== debian/control ===
Source: pedometerhomewidget
Section: user/desktop
Priority: extra
Maintainer: Andrei Mirestean <andrei.mirestean@gmail.com>
Build-Depends: debhelper (>= 5)
Standards-Version: 3.7.2

Package: pedometerhomewidget
Architecture: all
Depends: python(>=2.5), python-gtk2, python-gobject, python-hildondesktop, python-hildon, python-cairo, hildon-desktop-python-loader, python-gconf
Description: Count the number of steps you've made using the N900's accelerometer
XSBC-Bugtracker: XSBC-Bugtracker: https://garage.maemo.org/tracker/?group_id=1272
XB-Maemo-Icon-26:
 iVBORw0KGgoAAAANSUhEUgAAADAAAAAwCAYAAABXAvmHAAAAAXNSR0IArs4c6QAAAAZiS0dEAP8A
 /wD/oL2nkwAAAAlwSFlzAAAPuwAAD7sBYE21tQAAAAd0SU1FB9oCAhAKF8qiwD8AAAEwSURBVGje
 7VnLDsMwCCso///L2WWRqirrwsMQqnKblFIbG5akdBij997Pv4mINGvu1s9i5CBP8DOAK2skwK85
 yBv8OfnKGi34Ec1qD6uC1pwsqXD/xuEclpysSehFwkNRzny5SxGuFR3AVhvQY4xaFJ1OCtQE+aWa
 O4F/FUb0gDbnLRhPqaVWXH22IUecZIRKiJwLe2shNHipGrMemnowA7x2PFOGbaAEMsFrSPBRPGi3
 6ktVKK8A71j9kN3oS8BzClW1z5YKSP/IWlXgWylgOZ62CiDTFUBeAJiPdNk3F1yx6nACkXdGz9lK
 7HLT9m7mPCJybwU9E5ceo4/ogQgrceYML2EhtAohPYAkQZEvRdiTd9jPwCxUgQRnyB7exDuTEAEz
 fU0EFUGcVPsxDqXAB5jV3FR8/o/LAAAAAElFTkSuQmCC
