## pedometerhomewidget 0.2-1

=== debian/changelog ===
pedometerhomewidget (0.2-1) stable; urgency=low

  New features: 
  *calculate number of lost calories
  *show graphs of steps/distance/calories
  *save history in XML file
  *set alarm for steps/calories/distance
  *option to pause timer when not walking

 -- Andrei Mirestean <andrei.mirestean@gmail.com>  Sun, 14 Feb 2010 21:48:24 +0000
