## pedometerhomewidget 0.2-3

=== debian/changelog ===
pedometerhomewidget (0.2-3) stable; urgency=low

  New features: 
  *calculate number of lost calories
  *show graphs of steps/distance/calories
  *save history in XML file
  *set alarm for steps/calories/distance
  *option to pause timer when not walking

 -- Andrei Mirestean <andrei.mirestean@gmail.com>  Mon, 15 Feb 2010 10:45:53 +0000
