## pedometerhomewidget 0.2-4

=== debian/changelog ===
pedometerhomewidget (0.2-4) stable; urgency=low

  New features: 
  *calculate number of lost calories
  *show graphs of steps/distance/calories
  *save history in XML file
  *set alarm for steps/calories/distance
  *option to pause timer when not walking

 -- Andrei Mirestean <andrei.mirestean@gmail.com>  Mon, 15 Feb 2010 15:48:47 +0000
