=== debian/rules ===
--- 
+++ 
@@ -46,7 +46,9 @@
 	#$(MAKE) DESTDIR="$(CURDIR)/debian/pedometerhomewidget" install
 	mkdir -p "$(CURDIR)/debian/pedometerhomewidget"
 
-#	mkdir -p "$(CURDIR)/debian/pedometerhomewidget/usr/lib/hildon-desktop/"
+#	mkdir -p "$(CURDIR)/debian/pedometerhomewidget/etc/gconf/schemas/"
+	cp -a "src/etc/gconf/schemas/pedometer.schemas" "$(CURDIR)/debian/pedometerhomewidget/etc/gconf/schemas/pedometer.schemas"
+	mkdir -p "$(CURDIR)/debian/pedometerhomewidget/usr/lib/hildon-desktop/"
 	cp -a "src/usr/lib/hildon-desktop/pedometer_widget_home.py" "$(CURDIR)/debian/pedometerhomewidget/usr/lib/hildon-desktop/pedometer_widget_home.py"
 	mkdir -p "$(CURDIR)/debian/pedometerhomewidget/opt/pedometerhomewidget/"
 	cp -a "src/opt/pedometerhomewidget/play.png" "$(CURDIR)/debian/pedometerhomewidget/opt/pedometerhomewidget/play.png"
