## pedometerhomewidget 0.3-1

=== debian/changelog ===
pedometerhomewidget (0.3-1) stable; urgency=low

  New features: 
  *fixed Imperial units bug
  *option to set sensitivity
  *options to set step length
  *calculate number of lost calories
  *show graphs of steps/distance/calories
  *save history in XML file
  *set alarm for steps/calories/distance
  *option to pause timer when not walking

 -- Andrei Mirestean <andrei.mirestean@gmail.com>  Wed, 10 Mar 2010 22:45:35 +0000
