=== debian/control ===
--- 
+++ 
@@ -8,10 +8,9 @@
 Package: pedometerhomewidget
 Architecture: all
 Depends: python(>=2.5), python-gtk2, python-gobject, python-hildondesktop, python-hildon, python-cairo, hildon-desktop-python-loader, python-gconf, python-xml, python-gst0.10
-Description: Count the number of steps you've made using the N900's accelerometer
-XSBC-Bugtracker: https://garage.maemo.org/tracker/?group_id=1272
-XSBC-Maemo-Display-Name: Pedometer Home Widget
-XSBC-Maemo-Icon-26:
+Description: Count the number of steps you've made using the N900's accelerometer.
+XSBC-Bugtracker: XSBC-Bugtracker: https://garage.maemo.org/tracker/?group_id=1272
+XB-Maemo-Icon-26:
  iVBORw0KGgoAAAANSUhEUgAAADAAAAAwCAYAAABXAvmHAAAAAXNSR0IArs4c6QAAAAZiS0dEAP8A
  /wD/oL2nkwAAAAlwSFlzAAAPuwAAD7sBYE21tQAAAAd0SU1FB9oCAhAKF8qiwD8AAAEwSURBVGje
  7VnLDsMwCCso///L2WWRqirrwsMQqnKblFIbG5akdBij997Pv4mINGvu1s9i5CBP8DOAK2skwK85
