## pedometerhomewidget 0.3-3

=== changelog ===
pedometerhomewidget (0.3-3) stable; urgency=low

  * Fix bug #5407: Count steps correctly if the counter is running
    overnight

 -- Andrei Mirestean <andrei.mirestean@gmail.com>  Sun, 21 Mar 2010 14:20:10 +0200
