## pedometerhomewidget 0.3-4

=== changelog ===
pedometerhomewidget (0.3-4) stable; urgency=low

  * Fix widget aspect update bug
  *

 -- Andrei Mirestean <andrei.mirestean@gmail.com>  Mon, 22 Mar 2010 23:10:28 +0200
